.tehHelp-slider {
    background-color: #DAD0FF;
    padding: 52px 0;
}
.tehHelp-slider .container {
	background: url('./i/bg-img_tehHelp.png') no-repeat right center;
}
.tehHelp-slider__form {
	width: 408px;
	color: var(--black_title);
}
.tehHelp-slider__form p {
	margin: 0 0 16px 0;
	font-size: 18px;
	line-height: 27px;
	color: var(--black_title);
}
.tehHelp-slider__form .title {
    font-family: var(--font_title);
    font-weight: 600;
    margin: 0 0 16px 0;
    font-size: 36px;
    line-height: 44px;
}
.tehHelp-slider__form .subtitle {
	margin: 0 0 32px 0;
	font-family: var(--font_title);
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
}
.tehHelp-slider__form .form {
	padding: 0;
	background: transparent;
	width: 100%;
}
.tehHelp-slider__form .form__input {
	margin-bottom: 16px;
	font-size: 16px;
	line-height: 24.5px;
}
.tehHelp-slider__form .form > .button {
	margin-top: 0;
}
.tehHelp-slider__form .form__checkbox {
	margin-top: 16px;
	font-size: 12px;
	line-height: 14px;
}
.tehHelp-content {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 64px 0 96px 0;
}
.tehHelp-content__answers-block {
	width: 820px;
	max-width: calc(100% - 350px);
}
.tehHelp-content__answers-block .title {
	font-family: var(--font_title);
	font-weight: 600;
	font-size: 36px;
	line-height: 44px;
	color: var(--black_title);
	margin: 0 0 40px 0;
}
.tehHelp__search {
	background: url('./i/icon__searhc.png') no-repeat center right;
	padding: 0 12px;
	font-size: 16px;
	line-height: 24px;
	color: var(--black);
	width: 100%;
	margin: 0 0 12px 0;
    height: 52px;
    background: var(--white);
    border: 1px solid var(--gray_light);
    display: block;
    width: 100%;
    padding: 0 14px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    font-family: var(--font);
    -webkit-appearance: none;
}
.tehHelp__helpText {
	margin: 0 0 12px 0;
	font-size: 16px;
	line-height: 24px;
	color: var(--black_light);
}
.tehHelp-content__tags-list {
	width: 100%;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	margin: 0 0 28px 0;
}
.tehHelp-content__tags-list a {
	font-size: 16px;
	line-height: 24px;
	color: var(--blue_link);
	text-decoration: none;
	margin: 0 16px 12px 0;
}
.tehHelp-content__tags-list a:hover, .tehHelp-content__tags-list a:active, .tehHelp-content__tags-list a:focus {
	text-decoration: underline;
	color: var(--blue_link);
}

.tehHelp-content__faq-list .faq {
	border-bottom: 1px solid var(--purple_gray);
	padding: 20px 0 24px 0;
}
.tehHelp-content__faq-list .faq .faq__name:hover, .tehHelp-content__faq-list .faq .faq__name:active, .tehHelp-content__faq-list .faq.faq__name:focus  {
	color: var(--black_light);
	cursor: pointer;
}
.tehHelp-content__faq-list .faq .faq__answer {
	margin: 16px 0 0 0;
	display: none;
	transition: 0.2s;
}
.tehHelp-content__faq-list .faq.active .faq__answer {
	display: block;
	transition: 0.2s;
}
.tehHelp-content__faq-list .faq .faq__answer p {
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 16px 0;
}
.faq__button {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 30px;
	width: 200px;
	padding: 0px 12px;
	border: 1px solid var(--orange);
	border-radius: 4px;
	text-decoration: none;
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	color: var(--orange);
	transition: 0.2s;
}
.faq__button svg {
	margin: 1px 0 0 0;
}
.faq__button:hover, .faq__button:active, .faq__button:focus {
	text-decoration: none;
	background: var(--orange);
	color: var(--white);
	transition: 0.2s;
}
.faq__button:hover svg path, .faq__button:active svg path, .faq__button:focus svg path {
	fill: var(--white);
	transition: 0.2s;
}
.tehHelp-content__faq-list .faq__name {
	padding: 0 0 0 60px;
	display: flex;
	align-items: center;
	min-height: 36px;
	font-family: var(--font);
	font-size: 18px;
	line-height: 27px;
	position: relative;
	margin: 0;
}
.tehHelp-content__faq-list .faq__name:before {
	content: '';
	display: block;
	width: 36px;
	height: 36px;
	background: url('./i/icon__arrow-in-circle__up.png') no-repeat center;
	transform: rotate(180deg);
	position: absolute;
    left: 0;
}
.tehHelp-content__faq-list .active .faq__name {
	font-weight: 700;
}
.tehHelp-content__faq-list .active .faq__name:before {
	transform: none;
}
.tehHelp-content__form {
	width: 295px;
	position: sticky;
	top: 55px;
}
.tehHelp-content__form .title {
	font-family: var(--font_title);
	font-weight: 500;
	font-size: 20px;
	line-height: 24.5px;
	color: var(--black_title);
	margin: 32px 0;
}
.tehHelp-content__form .form {
	width: 100%;
	padding: 0;
}
.tehHelp-content__form  .form__input {
	margin: 0 0 16px 0;
}
.tehHelp-content__form .form > .button {
	margin-top: 0;
}
.tehHelp-content__form .form__checkbox {
	margin-top: 16px;
	font-size: 12px;
	line-height: 14px;
}
.tehHelp-content__last-question-list {
	margin: 96px 0 0 0;
}
.tehHelp-content__last-question-list .title {
	margin: 0 0 40px 0;
	font-family: var(--font_title);
	font-weight: 600;
	font-size: 36px;
	line-height: 44px;
	color: var(--black_title);
}

.FAQarticle__content {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 64px 0 0 0;
}
.FAQarticle__menu {
	width: 360px;
	margin: 0 60px 0 0;
	position: sticky;
	top: 75px;
	left: 0;
}
.FAQarticle__menu .item {
	margin: 0 0 24px 0;
	color: var(--black);
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	text-decoration: none;
	display: block;
	width: 100%;
}
.FAQarticle__menu .item:hover, .FAQarticle__menu .item:active, .FAQarticle__menu .item:focus {
	color: var(--orange);
	text-decoration: none;
}
.FAQarticle__menu .item.active {
	color: var(--orange);
}
.FAQarticle__text {
	width: calc(100% - 420px);
}
.FAQarticle__text .shared {
	margin: 64px 0 100px 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.FAQarticle__text .shared p {
	width: 105px;
	font-size: 18px;
	line-height: 27px;
	color: var(--black_light);
	margin: 0 16px 0 0;
}
.FAQarticle__text .shared .item {
	display: block;
	width: 34px;
	height: 34px;
	background: url('./i/icon-vk.png') no-repeat center;
	margin: 0 16px 0 0;
	position: relative;
}
.FAQarticle__text .shared .item:hover:after {
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    background: #498EF5;
    bottom: 0;
}
.FAQarticle__text .shared .item-ok {
	/**/
	background-image: url('./i/icon-ok.png');
}
.FAQarticle__text .shared .item-f {
	/**/
	background-image: url('./i/icon-f.png');
}
.FAQarticle__text .shared .item-twitter {
	/**/
	background-image: url('./i/icon-twitter.png');
	margin: 0;
}
.FAQarticle__text h1 {
	margin: 0 0 32px 0;
	font-weight: 600;
	font-size: 36px;
	line-height: 44px;
	color: var(--font_title);
	color: var(--black_title);
}
.FAQarticle__text p {
	margin: 0 0 32px 0;
	font-size: 18px;
	line-height: 27px;
}
.FAQarticle__text h2 {
	margin: 40px 0 32px 0;
	font-family: var(--font_title);
	font-weight: 600;
	font-size: 28px;
	line-height: 34px;
	color: var(--black_title);
}
.FAQarticle__text img {
	max-width: 100%;
}

.FAQ_block  {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-radius: 4px;
	padding: 0 50px 0 32px
}
.FAQ_block__content {
	width: 60%;
}
.FAQ_block__content p {
	font-family: var(--font_title);
	color: var(--black_title);
	font-weight: 600;
	font-size: 28px;
	line-height: 34px;
	margin: 0 0 24px 0;
	display: block;
	width: 100%;
}
.FAQ_block__content p.text {
	font-size: 18px;
	line-height: 27px;
	font-weight: 400;
}
.block-tarif {
	background: #A0D8FB;
}
.block-FAQ {
	background: #DAD0FF;
	margin: 32px 0 96px 0;
}
.notfound {
	font-family: var(--font_title);
	color: var(--black_title);
	font-size: 20px;
	line-height: 24.4px;
}

.FAQarticle__text ol {
	padding: 0 0 0 22px;
}
.FAQarticle__text ol li {
	font-size: 18px;
    line-height: 27px;
    padding: 0 0 0 10px;
    margin-bottom: 12px;
}
.FAQarticle__text ul {
	list-style: none;
}
.FAQarticle__text ul li {
	position: relative;
    padding-left: 27px;
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 27px;
}
.FAQarticle__text ul li::before {
	content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url(https://kkt365.ru/themes/evotor/assets/css/blocks/list/i/rhomb.svg) no-repeat left 11px;
    height: 100%;
    width: 27px;d
}
.FAQarticle__text ol li p, .FAQarticle__text ul li p {
	margin: 0;
}
.FAQarticle__text li > ul, .FAQarticle__text li > ol {
	margin-top: 12px;
}




@media screen and (max-width: 64em) {
	.tehHelp-slider__form {
		width: 396px;
		max-width: 100%;
	}
	.tehHelp-slider .container {
		background-position-x: calc(51% + 350px);
	}
	.tehHelp-content {
		flex-wrap: wrap;
	}
	.tehHelp-content__answers-block {
		width: 100%;
		max-width: 100%;
	}
	.tehHelp-content__form {
		margin: 64px auto 0px auto;
		position: relative;
		top: 0;
	}

	.FAQarticle__content {
		flex-wrap: wrap;
		padding: 32px 0 0 0;
	}
	.FAQarticle__text {
		width: 100%;
	}
	.FAQarticle__menu {
		width: 100%;
	    order: 1;
	    position: relative;
	    top: 0;
	    margin: 0 0 64px 0;
	}
	.FAQarticle__text .shared {
		margin: 64px 0;
	}
	.FAQ_block__content {
		width: 50%;
	}
	.FAQ_block {
		padding: 0 0 0 32px;
	}
}

@media (max-width: 767px) {
	.tehHelp-content__last-question-list .title, .tehHelp-content__last-question-list .title  {
		margin: 0 0 24px 0;
		font-size: 20px;
		line-height: 24.4px;
	}
	.tehHelp-content__faq-list .faq__name {
		font-size: 16px;
		line-height: 24px;
	}
	.tehHelp-content__last-question-list {
		margin: 64px 0 0 0;
	}
	.tehHelp-slider__form .title {
		font-size: 32px;
		line-height: 39px;
	}
	.tehHelp-slider__form .subtitle {
		margin: 0 0 24px 0;
		font-size: 18px;
		line-height: 22px;
	}
	.tehHelp-slider .container {
		background: none;
	}
	.FAQ_block {
		flex-wrap: wrap;
	}
	.FAQ_block__content {
		width: 100%;
	}
	.FAQ_block {
		padding: 16px 0 0px 16px;
	}
	.FAQ_block__content {
		margin: 0 16px 16px 0;
		width: 100%;
	}
	.FAQ_block__content p {
		font-size: 18px;
		line-height: 22px;
	}
	.FAQ_block__content p.text {
		font-size: 16px;
		line-height: 24px;
	}
	.block-FAQ {
		margin: 32px 0 64px 0;
	}
	.FAQarticle__text h1 {
		word-break: break-all;
	}
}